Bug 1416894 - Duplicate folder names between host & vm/templates causes placement issues
Summary: Duplicate folder names between host & vm/templates causes placement issues
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.4.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.7.2
Assignee: Drew Bomhof
QA Contact: Leo Khomenko
URL:
Whiteboard: vmware:provision
Depends On: 1414136
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 17:40 UTC by Satoe Imaishi
Modified: 2020-04-15 15:09 UTC (History)
6 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1414136
Environment:
Last Closed: 2017-04-12 14:36:30 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-02 19:11:03 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2221c15621a5fc35e3fef0be77a52976abf665f1

commit 2221c15621a5fc35e3fef0be77a52976abf665f1
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Wed Jan 25 13:45:14 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 2 14:09:46 2017 -0500

    Merge pull request #13629 from gmcculloug/set_folder_vm_folders_only
    
    Set folder vm folders only
    (cherry picked from commit 9eaa50e919869c704eea0bef229723fbc5413ebd)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1416894

 app/models/miq_request_workflow.rb       | 10 +++++---
 app/models/mixins/miq_provision_mixin.rb | 41 +++++++++++---------------------
 2 files changed, 21 insertions(+), 30 deletions(-)

Comment 4 errata-xmlrpc 2017-04-12 14:36:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.